﻿.alerta_geral {
	position:fixed;
	display:table;
	z-index:1000;
	width:100%;
	padding:1%;
	color:#FFF;
	font-size:18px;
	top:0;
}
.alerta_geral_fechar {
	float:right;
	display:table;
	color:#FFF;
	font-size:20px;
}
.alerta_geral_verde {
	border-bottom:4px solid #11683f;
	background-color:#178e56;
}
.alerta_geral_vermelho {
	border-bottom:4px solid #761e25;
	background-color:#bf303c;
}
.redes_sociais {
	width:100%;
	display:table;
	position:relative;
	margin-left:0px;
	margin-top:8px;
	border-top:0;
}
.redes_sociais_icon {
	float:left;
	position:relative;
	font-size:24px;
	margin-right:10px;
}
.w100 {
	position:relative;
	float:left;
	display:table;
	width:100%;
}
.pbw_linhas_limite {
	display: -webkit-box !important;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}
.pbw_divider-bar {
	position: relative;
	display: table;
	height: 10px;
	width: 100%;
	background-color: #F0F0F0;
}
.conteudo{
	width:100%;
	padding:0;
	display:table;
	position:relative;
}
.pbw_total {
	display:table;
	width:100%;
	max-width: 1300px;
	margin: 0 auto;
}
.pbw_total .pbw_listaprincipal {
	float: left;
	display: table;
	width: calc(100% - 300px);
	padding: 10px 10px 0 0;
}
.pbw_principal-1, .pbw_principal-2, .pbw_principal-3 {
	display: table;
	width: 100%;
	margin-bottom: 10px;
}
.pbw_noticia {
	position: relative;
	display: table;
	width: 100%;
	padding: 10px 0;
	background-color: #FFF;
	border-bottom: 1px solid #CCC;
}
.pbw_noticia > .pbw_setor_titulo {
	float: right;
	display: table;
	width: calc(100% - 180px);
	margin-right: 10px;
}
.pbw_noticia > .pbw_setor_titulo > .pbw_setor {
	display:table;
	width:100%;
	font-size:12pt;
	font-weight:bold;
	color: var(--color-title-noticia);
}
.pbw_noticia > .pbw_setor_titulo > .pbw_titulo {
	display: table;
	width: 100%;
	margin-top: 5px;
	font-size: 13pt;
	color: #5C5C5C;
	font-weight: bold;
}
.pbw_noticia > .pbw_imagem {
	float: left;
	display: table;
	width: 150px;
	height: 100px;
	margin-left: 10px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.pbw_noticia > .pbw_resumo {
	float: right;
	display: table;
	width: calc(100% - 180px);
	margin: 5px 10px 0 0;
	font-size: 0.9rem;
	color: #4E4E4E;
	text-align: justify;
}
.pbw_noticia > .pbw_linhas_limite {
	-webkit-line-clamp: 2;
}
.pbw_principal-2 > a > .pbw_noticia > .pbw_setor_titulo > .pbw_linhas_limite {
	-webkit-line-clamp: 4;
}
.pbw_form-50 {
	width: 49.5%;
	float: left;
}
.pbw_form-50 > div.pbw_gruponoticias > a {
	width: 100%;
	padding: 2%;
	margin: 1% 0.5% 0 0;
}
.pbw_lateral {
	width:300px;
	display:table;
	padding-top:10px;
	float:left;
}
.pbw_lateral > .pbw_menu_rapido {
	display: table;
	position: relative;
}
.pbw_lateral > .pbw_menu_rapido > a:nth-child(odd) {
	margin: 0 1% 7px 0;
}
.pbw_lateral > .pbw_menu_rapido > a:nth-child(even) {
	margin: 0 0 7px 1%;
}
.pbw_lateral > .pbw_menu_rapido > a {
	float:left;
	width: 49%;
	height: 40px;
	position: relative;
	padding: 0;
	background-color: #FFF;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
}
.pbw_lateral > .pbw_menu_rapido > a > div {
	position: relative;
	float: left;
	display: table;
	height: 40px;
	width: 32px;
}
.pbw_lateral > .pbw_menu_rapido > a > div:nth-child(1) {
	margin-left:5px;
}
.pbw_lateral > .pbw_menu_rapido > a > div:nth-child(2) {
	width:110px;
}
.pbw_lateral > .pbw_menu_rapido > a > div > div {
	position: relative;
	width: 100%;
	height: 40px;
	display: table-cell;
	vertical-align: middle;
	line-height:13px;
	text-align:left;
}
.pbw_lateral > .pbw_menu_rapido > a > div:nth-child(1) > div {
	font-size:18px;
	text-align:center;
}
.pbw_agendalegislativa > a {
	display: flex;
	align-items: center;
	width: 100%;
	margin-top: 2px;
	padding: 10px 0;
	background-color: #E5E5E5;
}
.pbw_agendalegislativa > a > .pbw_box1 {
	display: table;
	width: 100px;
	float: left;
}
.pbw_agendalegislativa > a > .pbw_box1 > div {
	display: table;
	width: 100%;
	text-align: center;
	line-height: 100%;
}
.pbw_agendalegislativa > a > .pbw_box1 > div:nth-child(1) {
	font-size: 1.2rem;
	font-weight: bold;
	color: var(--color-title-noticia);
}
.pbw_agendalegislativa > a > .pbw_box1 > div:nth-child(2) {
	font-size: 0.75rem;
	font-weight: normal;
	color: #999;
}
.pbw_agendalegislativa > a > .pbw_box2 {
	display: table;
	width: calc(100% - 100px);
	float: right;
}
.pbw_agendalegislativa > a > .pbw_box2 > div {
	display: table;
	width: 100%;
	text-align: left;
	line-height: 100%;
}
.pbw_agendalegislativa > a > .pbw_box2 > div:nth-child(1) {
	font-size: 0.75rem;
	color: #999;
	font-weight: normal;
}
.pbw_agendalegislativa > a > .pbw_box2 > div:nth-child(2) {
	font-size: 1rem;
	font-weight: bold;
	color: #666;
	padding-right:10px;
}
.pbw_agendalegislativa > a > .pbw_box2 > div:nth-child(2)::after {
	content: '';
	display: block;
	width: 100px;
	height: 0;
	margin: 0;
	padding: 0;
	border-bottom: 2px solid var(--color-title-noticia);
}
.pbw_agendalegislativa > .pbw_base {
	display: table;
	width: 100%;
	margin: 2px 0 10px 0;
	text-align: center;
	padding: 10px 0;
	background-color: #DDD;
	color: #000;
	font-size: 0.875rem;
	font-weight: bold;
}
.pbw_banners {
	display: table;
	width: 100%;
	margin: 0 auto 5px auto;
}
.pbw_banners > img, .pbw_banners > video {
	width: 100%;
}
.pbw_linksrapidos > .pbw_link_lateral {
	display: table;
	width: 100%;
	margin: 2px 0;
	padding: 10px 0;
	background-color: #FFF;
}
.pbw_linksrapidos > .pbw_link_lateral > i {
	margin: 0 7px;
	padding: 5px;
	font-size: 1.2rem;
}
.pbw_linksrapidos > .pbw_link_lateral > img {
	max-height: 35px;
	max-width: 40px;
	margin:4px 10px 2px 10px;
}
.pbw_linksrapidos > .pbw_link_lateral > label {
	width: 90%;
	display: table-cell;
	vertical-align: middle;
	cursor: pointer;
	font-size:17px;
}
.pbw_linksrapidos > .pbw_link_lateral:last-child {
	margin-bottom: 10px;
}
.pbw_foto_vereador {
	width: 300px;
	margin-bottom: 10px;
}
.pbw_foto_vereador > span {
	width: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: -3px;
	font-size: 15px;
	text-align: center;
	color: #FFF;
	background-color: #384b65;
	position: relative;
	display: table;
}
.pbw_gruponoticias > a {
	font-size: 11pt;
	width: 49.5%;
	background-color: #fff;
	height: 80px;
	position: relative;
	display: block;
	float: left;
	text-align: left;
	border-bottom: 1px solid #e5e5e5;
	color: #666;
	overflow-y: hidden;
	padding: 1%;
}
.pbw_gruponoticias > a:nth-child(even) {
	margin:0.5% 0 0 0.5%;
}
.pbw_gruponoticias > a:nth-child(odd) {
	margin:0.5% 0.5% 0 0;
}
.pbw_gruponoticias > a > div {
	display: -webkit-box !important;
	overflow: hidden;
	-webkit-box-orient: vertical;
}
.pbw_gruponoticias > a > div:nth-child(1) {
	-webkit-line-clamp: 1;
}
.pbw_gruponoticias > a > div:nth-child(2) {
	-webkit-line-clamp: 2;
	float: left;
	margin-top: 5px;
	color: #999;
}
.pbw_gruponoticias-p > a {
	position: relative;
	display: table;
	width: 100%;
	padding: 10px 0;
	background-color: #FFF;
	border-bottom: 1px solid #e5e5e5;
}
.pbw_gruponoticias-p > a.vereadores {
	width:49.5%;
	float:left;
}
.pbw_gruponoticias-p:nth-child(odd) > a.vereadores {
	margin-right:1%;
}
.pbw_gruponoticias-p > a.vereadores > .pbw_gruponoticias-pimagem {
	height:150px;
}
.pbw_gruponoticias-pinfo {
	float: right;
	display: table;
	width: calc(100% - 180px);
	margin-right: 10px;
}
.pbw_gruponoticias-pinfo > div:nth-child(1) {
	display: table;
	width: 100%;
	font-size: 12pt;
	color: var(--color-title-noticia);
	font-weight: bold;
}
.pbw_gruponoticias-pinfo > div:nth-child(1) > span {
	float: right;
	color: #999;
	font-weight: normal;
}
.pbw_gruponoticias-pinfo > div:nth-child(2) {
	display: table;
	width: 100%;
	margin-top: 5px;
	font-size: 13pt;
	color: #5c5c5c;
	font-weight: bold;
}
.pbw_gruponoticias-pimagem {
	float: left;
	display: table;
	width: 150px;
	height: 100px;
	margin-left: 10px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.pbw_gruponoticias-presumo {
	float: right;
	display: table;
	width: calc(100% - 180px);
	margin: 5px 10px 0 0;
	font-size: 0.9rem;
	color: #4e4e4e;
	text-align: justify;
}
.pbw_gruponoticias > .pbw_dadosver {
	position: relative;
	float: left;
	display: table;
	width: 100%;
	padding: 1%;
}
.pbw_gruponoticias > .pbw_dadosver > a > img {
	float: left;
	display: table;
	max-width: 35%;
	margin-right: 20px;
	margin-bottom: 10px;
}
.pbw_gruponoticias-sessoes > a {
	position: relative;
	display: block;
	font-size: 17px;
	width: 49.5%;
	background-color: #FFF;
	height: 80px;
	max-height: 60px;
	float: left;
	text-align: left;
	border-bottom: 1px solid #e5e5e5;
	color: #666;
	overflow-y: hidden;
	padding: 1%;
	font-weight: bold;
}
.pbw_gruponoticias-sessoes > a:hover, .pbw_gruponoticias-comissoes > a:hover {
	color: var(--second-color);
	text-decoration: underline;
}
.pbw_gruponoticias-sessoes > a:nth-child(even) {
	margin:0.5% 0 0 0.5%;
}
.pbw_gruponoticias-sessoes > a:nth-child(odd) {
	margin:0.5% 0.5% 0 0;
}
.pbw_gruponoticias-sessoes > a > div {
	display: -webkit-box !important;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.pbw_gruponoticias-comissoes > a {
	position: relative;
	display: block;
	font-size: 17px;
	width: 49.5%;
	background-color: #FFF;
	height: 80px;
	max-height: 60px;
	float: left;
	text-align: left;
	border-bottom: 1px solid #e5e5e5;
	color: #666;
	overflow-y: hidden;
	padding: 1%;
	font-weight: bold;
}
.pbw_gruponoticias-comissoes > a:nth-child(even) {
	margin:0.5% 0 0 0.5%;
}
.pbw_gruponoticias-comissoes > a:nth-child(odd) {
	margin:0.5% 0.5% 0 0;
}
.pbw_gruponoticias-comissoes > a > div {
	display: -webkit-box !important;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.pbw_botoes {
	display: flex;
	flex-wrap: wrap;
	gap: 1%;
}
.pbw_botoes > a {
	display: flex;
	flex-grow: 1;
	flex-shrink: 0;
	flex-basis: 32.66%;
	align-items: center;
	min-width: 32.66%;
	margin-bottom: 1%;
	padding: 14px;
	color: #FFF;
	font-weight: bold;
}
.pbw_botoes > a.verde {
	background-color: #178E56;
	border-bottom: 4px solid #11683F;
}
.pbw_botoes > a.verde:hover, .pbw_botoes > a.verde.active {
	background-color: #11683F;
}
.pbw_botoes > a.vermelho {
	background-color: #970404;
	border-bottom: 4px solid #600202;
}
.pbw_botoes > a.vermelho:hover, .pbw_botoes > a.vermelho.active {
	background-color: #600202;
}
.pbw_botoes > a.azul {
	background-color: #3A5795;
	border-bottom: 4px solid #293F69;
}
.pbw_botoes > a.azul:hover, .pbw_botoes > a.azul.active {
	background-color: #293F69;
}
.pbw_botoes > a > i {
	margin: 2px 7px 0 0;
	font-size: 1.3rem;
}
.pbw_botoes.pbw_botoes-descricao > a {
	flex-direction: column;
	align-items: start;
}
.pbw_botoes.pbw_botoes-descricao > a > span:nth-child(1) {
	margin-bottom: 5px;
	font-size: 18px;
}
.pbw_botoes.pbw_botoes-descricao > a > span:nth-child(1) > i {
	margin-right: 5px;
	font-size: 1.3rem;
}
.pbw_botoes.pbw_botoes-descricao > a > span:nth-child(2) {
	font-size: 15px;
	font-weight: 500;
}
.pbw_atividadesleg {
	position:relative;
	float:left;
	display:table;
	width:100%;
	border:1px solid #dbdbdb;
	margin-bottom:1%;
	border-top: 0;
}
.pbw_atividadesleg > div {
	position:relative;
	float:left;
	display:table;
	width:100%;
	background-color:#f4f4f4;
	border-bottom:1px solid #e3e3e3;
	color:#868686;
	padding-top:8px;
	padding-bottom:8px;
	font-weight:bold;
	border-top:1px solid #DBDBDB;
	text-align:center;
}
.pbw_atividadesleg > div.legislativas {
	display:flex;
	align-items:center;
}
.pbw_atividadesleg > div.legislativas > div {
	display: flex;
	min-width: 60%;
	justify-content: end;
}
.pbw_atividadesleg > div.legislativas > span {
	display: flex;
	justify-content: end;
	min-width: 39.5%;
}
.pbw_atividadesleg > div.legislativas > span > select {
	color:#2f608d;
	font-weight:bold;
	background-color:#e6e6e6;
	border-radius: 3px;
}
.pbw_atividadesleg > a {
	width:50%;
	display:table;
	float:left;
	color: var(--color-text-default);
	padding:1% 0% 1% 1.5%;
	font-size:15px;
}
.pbw_atividadesleg > a:hover {
	background-color:#F9F9F9;
}
.pbw_atividadesleg > a:nth-child(odd) {
	border-right: 0;
}
.pbw_atividadesleg > a:nth-child(even) {
	border-right: 1px solid #E3E3E3;
}
.pbw_capitulos {
	width:100%;
	display:table;
	position:relative;	
	padding:0;
	margin-top:1%;
	border-radius:0 !important;
}
.pbw_main_article {
	width:100%;
	display:table;
	position:relative;
	padding:0;
	margin:0 auto;
	border-radius:0 !important;
}
.pbw_main_article > div:nth-child(1) {	
	width:100%;
	background-color:#FFF;
	display:block;
	overflow:auto;
	padding: 0 10px 15px 10px;
 	margin-left:0px;
	background-repeat:no-repeat;
	background-position:top left;
}
.pbw_main_article > div:nth-child(1) > span {	
	color: #999;
	font-weight: normal;
	padding-bottom: 1%;
}
.pbw_main_article > div:nth-child(1) > p {
	font-size: 18pt;
	margin: 0.5% 0;
	width: 100%;
	display: table;
	position: relative;
}
.pbw_main_article > div:nth-child(1) > div {
	position:relative;
	float:left;
	display:table;
	width:100%;
	padding:20px 0;
}
div.botao_avisos, a.botao_avisos {
	position: relative;
	float: left;
	display: table;
	background-color: #daf1f8;
	width: 100%;
	padding: 1% 2% !important;
	border: 1px solid #a5deef;
	color: #265a8f;
	font-weight: bold;
	text-align: justify;
	word-wrap: break-word;
	margin-bottom: 5px;
}
.pbw_main_article > fieldset {
	background-image: none !important;
	background-color: #FFF;
	float: left;
	border-top: 1px solid #CCC;
	padding-top: 10px;
	width: 100%;
	position: relative;
}
.pbw_main_article > p {
	width: 100%;
	text-align: justify;
	color: #666666;
	padding: 2%;
	float: left;
	display:table;
}
.pbw_exibir_materia {
	margin: 0 auto;
	padding: 0 9%;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 15px;
	border: 1px solid #ccc;
	overflow: auto;
	margin-top: 1%;
	color: #000;
}
.pbw_exibir_materia > div {
	max-width: 21cm;
	font-family: Arial;
	font-size: 12pt;
	font-weight: normal;
	text-align: justify;
	margin: 0 auto;
}
.pbw_linhatitulo-lateral {
	display: flex;
	width: 100%;
	color: #000;
	border-bottom: 2px solid #DDD;
	background-color: #DDD;
}
.pbw_linhatitulo-lateral > div:nth-child(1) {
	margin-bottom: -2px;
	padding:10px;
	display: flex;
	background-color: #BDBDBD;
	border-bottom: 2px solid #BDBDBD;
}
.pbw_linhatitulo-lateral > div:nth-child(1) > i {
	font-size: 1.2rem;
}
.pbw_linhatitulo-lateral > div:nth-child(2) {
	padding: 10px;
	font-weight: bold;
	flex-grow: 1;
}
.pbw_linhatitulo-1 {
	display: flex;
	width: 100%;
	background-color: #FFF;
	border-bottom: 2px solid #e5e5e5;
}
.pbw_linhatitulo-1 > div:nth-child(1) {
	color: #FFF;
	margin-bottom: -2px;
	padding: 13px;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	display: flex;
	align-items: center;
	background-color: var(--second-color);
}
.pbw_linhatitulo-1 > div:nth-child(1) > i {
	font-size: 1.3rem;
	margin-right:0;
}
.pbw_linhatitulo-1 > div:nth-child(2) {
	padding:10px 0 10px 10px;
	font-weight: bold;
	font-size: 20px;
	flex-grow: 1;
	color: var(--second-color);
}
.pbw_linhatitulo-1 > a {
	padding: 10px;
	text-decoration: underline;
	text-align:right;
	font-weight: bold;
	float: right;
	color: var(--color-title-noticia);
}
.pbw_linhatitulo-2 {
	display: table;
	width: 100%;
	border-bottom: 2px solid var(--second-color);
}
.pbw_linhatitulo-2 > div {
	position: relative;
	display: table;
	padding: 8px 15px;
	color: #FFF;
	font-weight: bold;
	background-color: var(--primary-color);
}
.pbw_linhatitulo-2 > div::before {
	content: '';
	position: absolute;
	right: -35px;
	bottom: 0;
	border-top: 35px solid transparent;
	border-left: 35px solid var(--primary-color);
}
.pbw_linhatitulo-3 > div > i {
	padding-right: 15px;
}
.pbw_linhatitulo-3 {
	float:left;
	display: table;
	width: 100%;
	border-bottom: 2px solid #ddd;
	margin-top: 1%;
}
.pbw_linhatitulo-3 > div:nth-child(1) {
	position: relative;
	display: table;
	padding: 8px 15px;
	color: #FFF;
	font-weight: bold;
	float: left;
	background-color: var(--primary-color);
}
.pbw_linhatitulo-3 > div:nth-child(2) {
	position: relative;
	display: table;
	padding: 8px 15px;
	background-color: #fff;
	color: #FFF;
	font-weight: bold;
	float: left;
}
.pbw_linhatitulo-3 > div:nth-child(2)::before {
	content: '';
	position: absolute;
	right: -35px;
	bottom: 0;
	border-top: 35px solid transparent;
	border-left: 35px solid #fff;
}
.pbw_linhatitulo-3 > div:nth-child(2) > a:nth-child(1), .pbw_linhatitulo-3 > div:nth-child(2) > span {
	float: left;
	color: var(--primary-color);
}
.pbw_linhatitulo-3 > div:nth-child(2) > a:nth-child(1):hover {
	text-decoration: underline;
}
.pbw_menu_opcoes_exibir {
	float: left;
	display: table;
	width: 100%;
	color: #FFF;
	border: 2px solid #233751;
	background-color: #384B65;
}
.pbw_menu_opcoes_exibir > a {
	display: table;
	float: left;
	margin: 0;
	padding: 1% 2%;
	font-size: 16px;
	color: #FFF;
	border-right: 2px solid #233751;
}
.pbw_menu_opcoes_exibir > a:nth-child(2){
	background-color: #233751;
}
.pbw_menu_opcoes_abrir {
	font-family: 'Lato',Verdana, Geneva, sans-serif;
	color: #626262;
	font-size: 11pt;
	display: none;
	float: left;
	background-color: #f7f7f7;
	width: 100%;
	border: 1px solid #eaeaea;
}
.pbw_menu_opcoes_abrir > div {
	position: relative;
	float: left;
	display: table;
	width: 100%;
	border-bottom: 1px dotted #d2d2d2;
}
.pbw_menu_opcoes_abrir > div > a {
	color: #666;
	display: table;
	padding: 1.5%;
}
.pbw_menu_opcoes_abrir > div > div {
	width: 100%;
	position: relative;
	display: table;
	padding: 1.5%;
	float: left;
}
.pbw_tvcam > fieldset > legend {
	color: #384B65;
}
.pbw_tvcam-info {
	position:relative;
	float:right;
	display:table;
	width:24%;
	background-color:#FFF;
	border:1px solid #e5e5e5;
	height:500px;
	margin-top:1%;
}
.pbw_tvcam-info > img {
	float: left;
	display: table;
	width: 90%;
	margin: 15px 5%;
	height: 142px;
}
.pbw_tvcam-info > div {
	position:relative;
	float:left;
	display:table;
	border-bottom:1px solid #e9e9e9;
	width:100%;
	font-size:17px;
	color:#666;
	padding:5.5%;
}
.pbw_tvcam-box {
	position:relative;
	float:left;
	display:table;
	width:100%;
	background-color:#FFF;
	box-shadow: 0 1px 10px rgba(0,0,0,.1);
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size:22px;
	text-align:left;
	font-weight:bold;
	color:#666;
	padding:2%;
	margin-top:1%;
}
.pbw_tvcam-box_titulo {
	position:relative;
	float:left;
	display:table;
	width:100%;
	border-bottom:1px solid #e9e9e9;
	padding-bottom:10px;
	margin-bottom:10px;
}
.pbw_tvcam-box_titulo > div:nth-child(1) {
	position: relative;
	float: left;
	display: table;
	width: 70%;
}
.pbw_tvcam-box_texto {
	position:relative;
	float:left;
	display:table;
	width:100%;
	font-size:17px;
	font-weight:normal;
	text-align:justify;
	padding-top:1.5%;
}
.pbw_tvcam-box_texto > div:nth-child(1) {
	padding-top: 0;
	padding-bottom: 15px;
	font-style: italic;
	border-bottom: 1px solid #e9e9e9;
	margin-bottom: 15px;
}
.pbw_tvcam-videos {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	width: 100%;
	gap: 8px;
	margin-top: 15px;
}
.pbw_tvcam-videos > a {
	display: table;
	width: 100%;
	min-height: 205px;
	padding: 10px;
	background-color: #FFF;
	color: #666;
	font-size: 15px;
}
.pbw_tvcam-videos > a:hover {
	color: var(--second-color);
}
.pbw_tvcam-videos > a > img {
	width: 100%;
	padding-bottom: 5px;
}
.pbw_tvcam-videos > a > span {
	display:-webkit-box !important;
	overflow:hidden;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
}
.tv_cam_nav_info_item {
	position:relative;
	float:left;
	display:table;
	border-bottom:1px solid #e9e9e9;
	width:100%;
	font-size:17px;
	color:#666;
	padding:6%;
}
.tv_cam_nav_info_item_capitulo {
	padding:5%;
	font-size:15px;
}
.tv_cam_nav_info_item_capitulo:hover {
	color:#5782a8;
	background-color:#F9F9F9;
}
.tv_cam_nav_info_item_capitulo_sel {
	color:#5782a8;
	background-color:#F9F9F9;
}
.tv_cam_mais_videos {
	background-color:#FFF;
	border:1px solid #E1E1E1;
	color:#666;
	font-weight:bold;
	position:relative;
	display:table;
	margin:0 auto;
	padding:15px 30px;
	margin-top:15px;
}
.tv_cam_mais_videos_recentes {
	margin-top:15px;
}
.pbw_anos {
	width: 115px;
	padding: 6px;
	background-color: var(--primary-color);
	border: 1px solid var(--second-color);
	color: #FFF;
	display: table;
	float: left;
	margin-top: 8px;
	margin-right: 10px;
	text-align: center;
}
.pbw_anos:nth-child(8n+0) {
	margin-right: 0;
}
.pbw_materia_conteudo {
	width: 100%;
	background-color: #FFF;
	display: block;
	overflow: auto;
	padding: 0 10px 10px 10px
}
.pbw_materia_infos {
	position: relative;
	float: left;
	display: table;
	width: 100%;
	background-color: #f9f9f9;
	border: 1px solid #f1f1f1;
	color: #666;
	margin-top: 10px;
	text-align: justify;
	padding: 8px 2%;
}
.pbw_materia_infos > span {
	display: table;
	width: 50%;
	float: left;
	padding: 3px 0;
}
.pbw_materia_infos > span:nth-child(odd) {
	border-right: 1px solid #f1f1f1;
	padding-right: 15px;
}
.pbw_materia_infos > span:nth-child(even) {
	padding-left: 15px;
}
.pbw_materia_infos > a {
	position: relative;
	float: left;
	display: table;
	width: 100%;
	background-color: #f9f9f9;
	color: #666;
	padding: 8px 2% 9px 2%;
}
div.pbw_paginacao {
	display:table;
	width:100%;
	padding:10px 0 20px 0;
	text-align:center;
}
div.pbw_paginacao > a {
	display:inline-table;
	margin:0 2px;
	padding:6px 12px;
	background-color:#FFF;
	border:1px solid #E4E7EF;
	font-size:14px;
	color:#0B77A3;
}
div.pbw_paginacao > a:hover {
	background-color:#0B77A3;
	color:#FFF;
	font-weight:bold;
}
.pbw_botoes_lai {
	position:relative;
	float:left;
	display:table;
	width:90%;
	margin:1% 5%;
	text-align:center;
	border-radius:5px;
	padding-top:8px;
	padding-bottom:11px;
	color:#FFF;
	background-color:#277f4c;
	font-size:16.5px;
}
div.img_galeria {
	float:left;
	display:table;
	width:185px;
	margin:15px 0 0 7px;
	padding:5px;
	border:1px solid #CCC;
}
div.img_galeria > a > img {
	display:table;
	width:100%;
	height:120px;
	background-size:100% auto;
	background-repeat:no-repeat;
	background-position:center;
	object-fit: scale-down;
}
div.img_galeria > a:nth-child(2) {
	display:table;
	width:100%;
	height:22px;
	margin-top:5px;
	background-color:#984444;
	font-size:13px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	line-height:22px;
}
.boxes_exibir {
	position: relative;
	float: left;
	display: table;
	width: 100%;
	background-color: #f9f9f9;
	border: 1px solid #f1f1f1;
	color: #333;
	padding: 8px 2% 9px 2%;
	margin-top: 12px;
}
.boxes_exibir_texto {
	position:relative;
	float:left;
	display:table;
	width:100%;
	color:#333;
	padding:8px 2% 11px 2%;
	border:1px solid #e6e6e6;
	border-top:0;
	margin-bottom:15px;
}
.lai_acomp_mensagem {
	position:relative;
	float:left;
	display:table;
	width:800px;
	margin-top:10px;
	padding:10px;
	background-color:#FFFFDF;
	border-radius:8px;
	font-size:15px;
	color:#333;
	text-align:justify;
}
.lai_acomp_satisfacao {
	float:right;
	display:table;
	padding:7px 0;
	font-size:14px;
	color:#666;
	text-align:right;
}
.lai_acomp_satisfacao_opcao {
	float:left;
	margin-left:8px;
	font-weight:bold;
}
.pbw_home-iframe {
	width:100%;
	height:300px;
	margin-top: 10px;
	border-top: 5px solid #DDD;
	margin-bottom: -23px;
}
.pbw_form_lai-49 {
	position: relative;
	float: left;
	display: table;
	width: 49%;
	margin-bottom: 15px;
}
.pbw_form_lai-49 > span {
	float: left;
	display: table;
	color: #666;
	font-weight: bold;
	margin: 0 0 5px 21px;
	width: 96%;
}
.pbw_form_lai-49 > input, .pbw_form_lai-49 > select, .pbw_form_lai-49 > textarea, .pbw_form_lai-49 > label {
	position: relative;
	float: left;
	display: table;
	border: 1px solid #CCC;
	border-radius: 5px;
	margin-left: 20px;
	height: 32px;
	outline: none;
	color: #333;
	font-size: 14px;
	width: 96%;
}
.pbw_form_lai-49 > i {
	float: left;
	position: relative;
	margin: 0 -32px;
	color: #666;
	background-color: #ccc;
	padding: 8px;
	border-radius: 0 5px 5px 0;
}
.pbw_etapas_form {
	position:relative;
	float:left;
	display:table;
	width:100%;
	background-color:#FFF;
	border-bottom:1px solid #dbdbdb;
	font-size:17px;
	padding:1% 2%;
	color:#666;
}
.pbw_etapas_form > span {
	color:#4c8bb3 !important;
	font-weight:bold !important;
	width:100%;
	font-size:17px;
	position:relative;
	display:table;
	margin-bottom:7px;
}
.pbw_etapas_form > .pbw_box_etapa {
	float:left;
	width:60px !important;
	padding:3px !important;
	background-color:#E4E4E4;
	border:1px solid #DADADA;
	color:#666;
	font-size:13px;
	text-align:center;
	margin-right:10px;
	padding-bottom:3px;
}
.pbw_etapas_form > .pbw_box_etapa_selecionado {
	background-color:#DD4B39;
	border:1px solid #D73624;
	color:#FFF;
}
.pbw_mais_etapa {
	color:#FFF;
	font-weight:bold;
	float:left;
	display:table;
	text-align:center;
	margin: 30px 0 10px 15px;
	width:60%;
	background-color:#dd4b39;
	text-transform:uppercase;
	border-radius:3px;
	padding-top:7px;
	padding-bottom:7px;
}
.pbw_mais_etapa:hover {
	background-color:#db3e2d;
}
.pbw_botao_enviar {
	position: relative;
	float: right;
	display: table;
	padding: 8px 20px 10px;
	background-color: #4582A9;
	color: #FFFFFF;
	border: 1px solid #41689e;
	margin: 20px;
	border-radius: 5px;
	font-size: 16px;
	cursor: pointer;
	font-weight: bold;
}
.pbw_botao_enviar:disabled {
	opacity: 0.5;
	cursor: not-allowed;
}
.nenhum_registro_encontrado {
	position:relative;
	float:left;
	display:table;
	width:100%;
	margin-top:10px;
	padding:15px 1%;
	text-align:center;
	background-color:#fff;
	font-weight:bold;
}
.box_aviso {
	position:relative;
	float:left;
	display:table;
	width:100%;
	background-color:#fff;
	margin-top:25px;
	margin-bottom:5px;
}
.box_titulo_aviso {
	position:relative;
	float:left;
	display:table;
	width:100%;
	border-bottom:1px solid #CCC;
	border-left:5px solid #2b3945;
	font-size:17px;
	font-weight:bold;
	padding: 13px 0 10px 16px;
	text-align:left;
	background-color:#46586a;
	color:#FFF;
}
.icones_aviso {
	float:right;
	display:table;
	margin-right:16px;
	font-size:20px;
}
.box_conteudo_aviso {
	display:block;
	float:left;
	width:100%;
}
.linha_aviso {
	width:100%;
	float:left;
	display:table;
	border-bottom:1px solid #e0e0e0;
	border-left:5px solid #CCC;
	padding:1.5%;
	color:#666;
	font-size:14px;
}
.linha_aviso:nth-child(odd) {
	background:#fbfbfb;
}
.linha_aviso:hover {
	background-color:#F1F1F1;
}
.btns_aviso {
	position:relative;
	float:right;
	color:#659229;
	font-size:16px;
	margin-top:0px;
	margin-left:15px;
}
.icon_btns_aviso {
	position:relative;
	float:left;
	font-size:18px;
	margin-top:0px;
}
.text_btns_aviso {
	position:relative;
	float:left;
	font-size:15px;
	margin-top:0px;
	margin-left:5px;
	font-weight:bold;
}
.white {
	background-color:#FFF !important;
}
.pbw_main_aside_search {
	width:100%;
	margin:0 auto;
	background-color:#FFF;
	position:relative;
	display:table;
	margin-bottom:15px;
	padding-bottom:20px;
}
.box_folha_exibir_materia > a {	
	color:#0c78a4;
	text-decoration:underline;
}
.linha_cer {
	width: 100%;
	float: left;
	border-bottom:1px solid #CCC;
	padding-bottom:12px;
	padding-top:10px;
	color:#666;
}
.linha_cer > div {
	position: relative;
	float: left;
	display: table;
}
.box_exibir_status_assinatura {
	position:relative;
	float:left;
	display:table;
	color:#FFF;
	font-size:13px;
	font-weight:bold;
	padding:3px 7px;
	margin-left:5px;
}
.btn_acoes_materia {
	position:relative;
	float:right;
	margin-right:10px; 
	display:table;
	background-color:#4c8bb3;
	color:#fff;
	padding:5px 10px;
	padding-bottom:7px;
	border-radius:3px;
	margin-top:10px;
	font-size:16px;
}
.btn_acoes_materia:hover {
	background-color:#3e7091;
}
.btn_acoes_materia.vermelho {
	background-color:#b34c4c;
}
.btn_acoes_materia.vermelho:hover {
	background-color:#913e3e;
}
.btn_acoes_materia > i {
	float:left;
	display:table;
	margin-right:7px;
	margin-top:2px;
}
a.noticia_imagem.viewbox {
	display:table;
	width:100%;
	text-align:center;
}
a.noticia_imagem.viewbox > img {
	max-width:100%;
}
a.noticia_imagem.viewbox > span {
	display:table;
	width:100%;
	font-size:13px;
	color:#666;
	text-align:center;
}
.vereador-legislatura {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	width: 100%;
	gap: 10px;
	background-color: #FFF;
	padding: 1%;
}
.vereador-legislatura.large {
	grid-template-columns: repeat(7, 1fr);
}
.dados-vereador-legislatura {
	display: flex;
	flex-direction: column;
	width: auto !important;
}
.dados-vereador-img {
	width: 100%;
	height: 150px;
	object-fit: cover;
}
.suplentes-content {
	width: 100%;
}
.funcao-vereador {
	background-color: #233751;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	padding: 2px;
}
.suplentes {
	display: grid;
	margin: 0;
	gap: 10px;
	grid-template-columns: repeat(6, 1fr);
	width: 100%;
	align-items: stretch;
	padding: 1%;
	height: auto;
	background-color: #F7F7F7;
	border: 1px solid #EAEAEA;
}
.dados-vereador {
	display: flex;
	flex-direction: column;
}
.description {
	background-color: #384b65;
	justify-content: center;
	flex-direction: column;
	display: flex;
	height: 50px;
	font-weight: bold;
}
.vereador-description {
	font-size: 14px;
	max-width: 158px;
	background-color: #384b65;
	color: #fff;
	text-align: center;
}
.eleitos {
	background-color: var(--backgroundColor-vereadores);
}
.eleitos.home {
	height: 25px;
}
.eleitos.home > .nome-vereador {
	-webkit-line-clamp: 1;
}
.description.eleitos > .vereador-description {
	background-color: var(--backgroundColor-vereadores);
}
.nome-vereador {
	display: -webkit-box !important;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	padding: 0 3px;
}

/* formulario */
.formulario-table {
	width:100%;
	background-color:#FFF;
	color: #666;
}
.formulario-table .btn_acoes_materia {
	padding: 3px 7px;
	margin: 0 1% 0 0;
}
.formulario-item {
	display: flex;
	padding:15px 0 10px 0;
	border-bottom:1px solid #CCC;
	padding: 1%;
	width: 100%;
}
.formulario-item-title {
	flex: 2;
	text-align: start;
	color: #000;
}
.formulario-publicacao {
	display: flex;
	background-color: transparent;border: transparent;
	border-bottom: 1px solid #CCC;
	color: #666;
	width:100%;
	padding: 1%;
}
.formulario-publicacao:hover {
	cursor: pointer;
	background-color: #f5f5f5;
}
.formulario-publicacao-dados {
	flex: 2;
	text-align: start;
	word-wrap: break-word;
}
.formulario-publicacao-completa {
	width:100%;
	background-color: rgb(241, 241, 241);
}

@media screen and (max-width: 1012px) {
	.suplentes, .vereador-legislatura, .vereador-legislatura.large {
		grid-template-columns: repeat(4, 1fr);
	}
}

@media only screen and (min-width: 900px){
	.pbw_principal-1 {
		float: left;
		width: 60%;
	}
	.pbw_principal-1 .pbw_noticia {
		height: 591px;
		border-bottom: none;
	}
	.pbw_principal-1 .pbw_noticia .pbw_setor_titulo, .pbw_principal-1 .pbw_noticia .pbw_resumo {
		width: calc(100% - 20px);
		margin: 0 10px;
	}
	.pbw_principal-1 .pbw_noticia .pbw_titulo {
		font-size: 1.6rem;
	}
	.pbw_principal-1 .pbw_noticia .pbw_imagem {
		width: 100%;
		height: 396px;
		margin: 10px 0;
	}
	.pbw_principal-2 {
		float: right;
		width: calc(40% - 10px);
		height: 591px;
		background-color: #FFF;
	}
	.pbw_principal-2 .pbw_noticia {
		padding: 10px;
	}
	.pbw_principal-2 a:last-of-type .pbw_noticia {
		border-bottom:inherit;
	}
	.pbw_principal-2 .pbw_noticia .pbw_setor_titulo {
		width: calc(100% - 165px);
	}
	.pbw_principal-2 .pbw_noticia .pbw_titulo {
		font-size: 0.9rem;
		line-height: 110%;
	}
	.pbw_principal-2 .pbw_noticia .pbw_imagem {
		width: 145px;
		height: 97px;
		margin: 0;
	}
	.pbw_principal-3 .pbw_noticia {
		float:left;
		width:calc(50% - 5px);
		height:500px;
		border-bottom:none;
	}
	.pbw_principal-3 a:nth-child(even)>.pbw_noticia {
		float:right;
	}
	.pbw_principal-3 .pbw_noticia .pbw_imagem {
		width:100%;
		height:326px;
		margin:10px 0;
	}
	.pbw_principal-3 .pbw_noticia .pbw_setor_titulo, .pbw_principal-3 .pbw_noticia .pbw_resumo {
		width:calc(100% - 20px);
		margin:0 10px;
	}
	.pbw_principal-3 .pbw_noticia .pbw_titulo {
		min-height:70px;
		font-size:1.2rem;
	}
}

@media screen and (max-width: 900px){
	.pbw_linhatitulo-1 > div:nth-child(1) {
		padding: 10px;
	}
	.pbw_linhatitulo-1 > div:nth-child(2) {
		padding-left:10px;
		font-size:17px;
	}
	.pbw_linhatitulo-2 > div {
		width: 100%;
	}
	.pbw_linhatitulo-3 > div:nth-child(1), .pbw_linhatitulo-3 > div:nth-child(1) > span {
		width: 100%;
		text-align: center;
	}
	.pbw_linhatitulo-2 > div::before {
		content: none;
	}
	.pbw_linhatitulo-3 > div:nth-child(2) {
		width: 100%;
	}
	.pbw_linhatitulo-3 > div:nth-child(2)::before {
		content: none;
	}
	.pbw_gruponoticias-sessoes > a, .pbw_gruponoticias-comissoes > a {
		width: 100%;
		height: auto;
	}
	.pbw_materia_infos > span {
		width: 100%;
	}
	.pbw_total .pbw_listaprincipal, .pbw_lateral {
		width:96%;
		margin:0 2%;
		padding:0;
		padding-top: 1%;
	}
	.pbw_lateral {
		margin-top:2%;
	}
	.pbw_principal-1, .pbw_principal-2, .pbw_principal-3 {
		margin-bottom:10px;
	}
	.pbw_principal-1 {
		margin-top:10px;
	}
	.pbw_principal-1 .pbw_noticia .pbw_setor_titulo, .pbw_principal-1 .pbw_noticia .pbw_resumo {
		width: calc(100% - 20px);
		margin-right: 10px;
	}
	.pbw_principal-1 .pbw_noticia .pbw_imagem {
		width: 100%;
		height: 200px;
		margin: 10px 0 5px 0;
	}
	.pbw_noticia .pbw_imagem {
		width: 150px;
		height: 100px;
		margin-left: 10px;
	}
	.pbw_noticia .pbw_setor_titulo, .pbw_noticia .pbw_resumo {
		width: calc(100% - 180px);
		margin-right: 10px;
	}
	.pbw_noticia .pbw_titulo {
		font-size: 1.2rem;
	}
	.pbw_gruponoticias > a {
		width: 100%;
		height: auto;
	}
	.pbw_gruponoticias > a:nth-child(odd), .pbw_gruponoticias > a:nth-child(even) {
		margin: 1% 0 0 0;
	}
	.pbw_form-50 {
		width: 100%;
	}
	.pbw_form-50:nth-child(2) {
		margin-top: 1%;
	}
	.pbw_form-50 > div.pbw_gruponoticias > a {
		padding: 1%;
	}
	.pbw_home-iframe {
		height: 150px;
	}
	.pbw_anos {
		margin-right: 12px;
	}
	.pbw_anos:nth-child(5n+0) {
		margin-right: 0;
	}
	.pbw_form_lai-49 {
		width: 100% !important;
	}
	.pbw_form_lai-49 > span {
		width: 96%;
	}
	.pbw_form_lai-49 > input, .pbw_form_lai-49 > select, .pbw_form_lai-49 > textarea, .pbw_form_lai-49 > label {
		width: 93%;
	}
	.pbw_botao_enviar {
		margin-top: 3% !important;
		margin-bottom: 3%;
	}
	.img_galeria {
		margin-left: 12px;
	}
	.suplentes, .vereador-legislatura, .vereador-legislatura.large {
		grid-template-columns: repeat(6, 1fr);
	}
}

@media only screen and (max-width: 768px){
	.w100 {
		width: 100% !important;
	}
	.pbw_tvcam-videos > img, .pbw_tvcam-info > img {
		height: auto;
	}
	.pbw_tvcam-box_titulo > div:nth-child(1) {
		width:100%;
		padding-bottom:30px;
	}
	#tvcamara_video {
		width:100%;
		margin-top:20px;
		height:300px;
	}
	.pbw_tvcam-info {
		margin-top:20px;
		width:100%;
		height:auto;
	}
	.pbw_tvcam-info > img {
		display:none;
	}
	.tv_cam_nav_info_item {
		font-size:19px;
		padding:3%;
	}
	.pbw_tvcam-box {
		padding: 3%;
	}
	.pbw_tvcam-videos {
		width:50%;
		border-bottom:1px solid #e9e9e9;
		min-height:0;
	}
	.pbw_tvcam-info > div {
		padding: 2.5%;
	}
	#tvcamara_video {
		width:100%;
		margin-top:20px;
		height:300px;
	}
	.tv_cam_nav_info_item {
		font-size:19px;
		padding:3%;
	}
	.pbw_botoes {
		display: block;
	}
	.pbw_botoes > a {
		max-width: 100%;
	}
}

@media(max-width: 700px){
	.formulario-table thead{
		display: none;
	}
	.formulario-table tr{
		display: block;
		border-bottom: 2px solid #dce0e0;
	}
	.formulario-table tr td{
		width: 100%;
		display: flex;
		justify-content: space-between;
		text-align: right;
		border-bottom: 1px dotted #ccc;
	}
	.formulario-table tr td:last-child {
		border-bottom: 0;
	}
	.formulario-table tr td:before {
		content: attr(data-label);
		font-weight: bold;
		font-size: 14px;
	}
	.formulario-publicacao-dados > span {
		font-size: 14px;
	}
}

@media screen and (max-width: 700px) {
	.suplentes, .vereador-legislatura, .vereador-legislatura.large {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media screen and (max-width: 480px){
	.linha_cer > div {
		font-size: 13px;
	}
	.tv_cam_nav_info_item {
		padding:5%;
	}
	.pbw_tvcam-videos {
		grid-template-columns: repeat(2, 1fr);
	}
	.pbw_tvcam-videos > a {
		min-height: 183px;
	}
	.pbw_tvcam-box {
		padding: 5%;
	}
	.pbw_gruponoticias-p > a.vereadores {
		width:100% !important;
	}
	.pbw_setor_titulo > .pbw_titulo {
		font-size: 13pt;
	}
	.pbw_anos {
		margin-right: 7px;
	}
	.pbw_linhatitulo-1 > a {
		padding:12px 7px 0 5px;
		font-size:14px;
	}
	.pbw_anos:nth-child(3n+0) {
		margin-right: 0;
	}
	.pbw_form_lai-49 {
		width: 100% !important;
	}
	.pbw_form_lai-49 > span {
		width: 94%;
	}
	.pbw_form_lai-49 > input, .pbw_form_lai-49 > select, .pbw_form_lai-49 > textarea, .pbw_form_lai-49 > label {
		width: 90% !important;
	}
	.img_galeria {
		margin-left: 21%;
	}
	.btn_acoes_materia {
		margin-top: 5px !important;
	}
	.redes_sociais_icon {
		margin-right: 5px;
	}
}

@media screen and (max-width: 400px) {
	.suplentes, .vereador-legislatura, .vereador-legislatura.large {
		grid-template-columns: repeat(2, 1fr);
	}
}